<?xml version="1.0" encoding="UTF-8"?>
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2">
  <gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gmi="http://www.isotc211.org/2005/gmi" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
    <gmd:fileIdentifier>
      <gco:CharacterString>ea907d50-16b9-4e47-9bd1-4c15bc1c33d4</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
      <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="fre" />
    </gmd:language>
    <gmd:characterSet>
      <gmd:MD_CharacterSetCode codeListValue="utf8" codeList="http://www.isotc211.org/namespace/resources/codeList.xml#MD_CharacterSetCode" />
    </gmd:characterSet>
    <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset" />
    </gmd:hierarchyLevel>
    <gmd:contact>
      <gmd:CI_ResponsibleParty>
        <gmd:individualName>
          <gco:CharacterString>Frédéric Plumier</gco:CharacterString>
        </gmd:individualName>
        <gmd:organisationName>
          <gco:CharacterString>Direction Asset Management (SPW - Mobilité et Infrastructures - Direction Asset Management)</gco:CharacterString>
        </gmd:organisationName>
        <gmd:positionName>
          <gco:CharacterString>Attaché</gco:CharacterString>
        </gmd:positionName>
        <gmd:contactInfo>
          <gmd:CI_Contact>
            <gmd:phone>
              <gmd:CI_Telephone>
                <gmd:voice>
                  <gco:CharacterString>+32 (0)81/772760</gco:CharacterString>
                </gmd:voice>
              </gmd:CI_Telephone>
            </gmd:phone>
            <gmd:address>
              <gmd:CI_Address>
                <gmd:deliveryPoint>
                  <gco:CharacterString>Boulevard du Nord, 8</gco:CharacterString>
                </gmd:deliveryPoint>
                <gmd:city>
                  <gco:CharacterString>Namur</gco:CharacterString>
                </gmd:city>
                <gmd:postalCode>
                  <gco:CharacterString>5000</gco:CharacterString>
                </gmd:postalCode>
                <gmd:country>
                  <gco:CharacterString>Belgique</gco:CharacterString>
                </gmd:country>
                <gmd:electronicMailAddress>
                  <gco:CharacterString>frederic.plumier@spw.wallonie.be</gco:CharacterString>
                </gmd:electronicMailAddress>
              </gmd:CI_Address>
            </gmd:address>
          </gmd:CI_Contact>
        </gmd:contactInfo>
        <gmd:role>
          <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
        </gmd:role>
      </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
      <gco:DateTime>2026-01-27T14:35:54.351264Z</gco:DateTime>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
      <gco:CharacterString>ISO 19115</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
      <gco:CharacterString>2003/Cor 1:2006</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:referenceSystemInfo>
      <gmd:MD_ReferenceSystem>
        <gmd:referenceSystemIdentifier>
          <gmd:RS_Identifier>
            <gmd:code>
              <gmx:Anchor xlink:href="http://www.opengis.net/def/crs/EPSG/0/31370">EPSG:31370</gmx:Anchor>
            </gmd:code>
          </gmd:RS_Identifier>
        </gmd:referenceSystemIdentifier>
      </gmd:MD_ReferenceSystem>
    </gmd:referenceSystemInfo>
    <gmd:identificationInfo>
      <gmd:MD_DataIdentification>
        <gmd:citation>
          <gmd:CI_Citation>
            <gmd:title>
              <gco:CharacterString>Réseau routier régional structurant</gco:CharacterString>
            </gmd:title>
            <gmd:date>
              <gmd:CI_Date>
                <gmd:date>
                  <gco:Date>2010-04-29</gco:Date>
                </gmd:date>
                <gmd:dateType>
                  <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">creation</gmd:CI_DateTypeCode>
                </gmd:dateType>
              </gmd:CI_Date>
            </gmd:date>
            <gmd:date>
              <gmd:CI_Date>
                <gmd:date>
                  <gco:Date>2026-01-12</gco:Date>
                </gmd:date>
                <gmd:dateType>
                  <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="revision">revision</gmd:CI_DateTypeCode>
                </gmd:dateType>
              </gmd:CI_Date>
            </gmd:date>
            <gmd:date>
              <gmd:CI_Date>
                <gmd:date>
                  <gco:Date>2022-11-28</gco:Date>
                </gmd:date>
                <gmd:dateType>
                  <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                </gmd:dateType>
              </gmd:CI_Date>
            </gmd:date>
            <gmd:identifier>
              <gmd:RS_Identifier>
                <gmd:code>
                  <gco:CharacterString>ea907d50-16b9-4e47-9bd1-4c15bc1c33d4</gco:CharacterString>
                </gmd:code>
                <gmd:codeSpace>
                  <gco:CharacterString>https://geodata.wallonie.be/id/</gco:CharacterString>
                </gmd:codeSpace>
              </gmd:RS_Identifier>
            </gmd:identifier>
            <gmd:identifier>
              <gmd:RS_Identifier>
                <gmd:code>
                  <gco:CharacterString>ROUTE__ RES_ROUTIER_STRUCTURANT</gco:CharacterString>
                </gmd:code>
                <gmd:codeSpace>
                  <gco:CharacterString>BE.SPW.INFRASIG.CARTON</gco:CharacterString>
                </gmd:codeSpace>
              </gmd:RS_Identifier>
            </gmd:identifier>
          </gmd:CI_Citation>
        </gmd:citation>
        <gmd:abstract>
          <gco:CharacterString>Cette donnée reprend les portions du réseau routier régional dont la SOFICO est le maître d’ouvrage.

La Société wallonne de Financement complémentaire des Infrastructures (SOFICO) a été créée en 1994 par Arrêté du Gouvernement wallon (AGW - 10 mars 1994). 
Par cet Arrêté, la SOFICO est chargée de mettre à disposition des utilisateurs des infrastructures d’intérêt régional dont elle assure le financement, la réalisation, l’entretien et l’exploitation. 
Initialement, les infrastructures d'intérêt régional correspondait à l'A8, l'A602 (liaison E25-E40), le Canal du Centre, la 4ème écluse de Lanaye, la N5 et l'A28.

Avec les années, les missions de la SOFICO ont été élargies. 

L'AGW du 10 décembre 2009 l'a désignée comme maître d’ouvrage du réseau structurant en fixant la liste des voiries le constituant. 

Cet AGW a connu plusieurs adaptations (11/06/2015, 24/03/2016, 23/02/2017 et 01/01/2020).

La présente donnée constitue les portions du réseau routier financées et exploitées par la SOFICO sur base de la dernière révision de l'AGW.</gco:CharacterString>
        </gmd:abstract>
        <gmd:status>
          <gmd:MD_ProgressCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ProgressCode" codeListValue="onGoing">onGoing</gmd:MD_ProgressCode>
        </gmd:status>
        <gmd:pointOfContact>
          <gmd:CI_ResponsibleParty>
            <gmd:organisationName>
              <gco:CharacterString>Helpdesk carto du SPW (SPW - Secrétariat général - SPW Digital - Département de la Géomatique - Direction de l'Intégration des géodonnées)</gco:CharacterString>
            </gmd:organisationName>
            <gmd:contactInfo>
              <gmd:CI_Contact>
                <gmd:address>
                  <gmd:CI_Address>
                    <gmd:electronicMailAddress>
                      <gco:CharacterString>helpdesk.carto@spw.wallonie.be</gco:CharacterString>
                    </gmd:electronicMailAddress>
                  </gmd:CI_Address>
                </gmd:address>
              </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
              <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
          </gmd:CI_ResponsibleParty>
        </gmd:pointOfContact>
        <gmd:pointOfContact>
          <gmd:CI_ResponsibleParty>
            <gmd:individualName>
              <gco:CharacterString>Frédéric Plumier</gco:CharacterString>
            </gmd:individualName>
            <gmd:organisationName>
              <gco:CharacterString>Direction Asset Management (SPW - Mobilité et Infrastructures - Direction Asset Management)</gco:CharacterString>
            </gmd:organisationName>
            <gmd:positionName>
              <gco:CharacterString>Attaché</gco:CharacterString>
            </gmd:positionName>
            <gmd:contactInfo>
              <gmd:CI_Contact>
                <gmd:phone>
                  <gmd:CI_Telephone>
                    <gmd:voice>
                      <gco:CharacterString>+32 (0)81/772760</gco:CharacterString>
                    </gmd:voice>
                  </gmd:CI_Telephone>
                </gmd:phone>
                <gmd:address>
                  <gmd:CI_Address>
                    <gmd:deliveryPoint>
                      <gco:CharacterString>Boulevard du Nord, 8</gco:CharacterString>
                    </gmd:deliveryPoint>
                    <gmd:city>
                      <gco:CharacterString>NAMUR</gco:CharacterString>
                    </gmd:city>
                    <gmd:postalCode>
                      <gco:CharacterString>5000</gco:CharacterString>
                    </gmd:postalCode>
                    <gmd:country>
                      <gco:CharacterString>Belgique</gco:CharacterString>
                    </gmd:country>
                    <gmd:electronicMailAddress>
                      <gco:CharacterString>frederic.plumier@spw.wallonie.be</gco:CharacterString>
                    </gmd:electronicMailAddress>
                  </gmd:CI_Address>
                </gmd:address>
              </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
              <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
            </gmd:role>
          </gmd:CI_ResponsibleParty>
        </gmd:pointOfContact>
        <gmd:pointOfContact>
          <gmd:CI_ResponsibleParty>
            <gmd:organisationName>
              <gco:CharacterString>Service public de Wallonie (SPW)</gco:CharacterString>
            </gmd:organisationName>
            <gmd:contactInfo>
              <gmd:CI_Contact>
                <gmd:address>
                  <gmd:CI_Address />
                </gmd:address>
                <gmd:onlineResource>
                  <gmd:CI_OnlineResource>
                    <gmd:linkage>
                      <gmd:URL>https://geoportail.wallonie.be</gmd:URL>
                    </gmd:linkage>
                    <gmd:protocol>
                      <gco:CharacterString>Adresse Internet (http)</gco:CharacterString>
                    </gmd:protocol>
                    <gmd:name>
                      <gco:CharacterString>Géoportail de la Wallonie</gco:CharacterString>
                    </gmd:name>
                    <gmd:description>
                      <gco:CharacterString>Géoportail de la Wallonie - Les site de l'information géographique wallonne</gco:CharacterString>
                    </gmd:description>
                    <gmd:function>
                      <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
                    </gmd:function>
                  </gmd:CI_OnlineResource>
                </gmd:onlineResource>
              </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
              <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="owner">owner</gmd:CI_RoleCode>
            </gmd:role>
          </gmd:CI_ResponsibleParty>
        </gmd:pointOfContact>
        <gmd:resourceMaintenance>
          <gmd:MD_MaintenanceInformation>
            <gmd:maintenanceAndUpdateFrequency>
              <gmd:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_MaintenanceFrequencyCode" codeListValue="continual" />
            </gmd:maintenanceAndUpdateFrequency>
          </gmd:MD_MaintenanceInformation>
        </gmd:resourceMaintenance>
        <gmd:graphicOverview>
          <gmd:MD_BrowseGraphic>
            <gmd:fileName>
              <gco:CharacterString>https://metawal.wallonie.be/geonetwork/srv/api/records/ea907d50-16b9-4e47-9bd1-4c15bc1c33d4/attachments/rr_sofico.png</gco:CharacterString>
            </gmd:fileName>
            <gmd:fileDescription>
              <gco:CharacterString>rr_sofico_pic</gco:CharacterString>
            </gmd:fileDescription>
            <gmd:fileType>
              <gco:CharacterString>png</gco:CharacterString>
            </gmd:fileType>
          </gmd:MD_BrowseGraphic>
        </gmd:graphicOverview>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/theme-geoportail-wallon#ThemesGeoportailWallon/30">Mobilité</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/theme-geoportail-wallon#SubThemesGeoportailWallon/3010">Routes</gmx:Anchor>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
            <gmd:thesaurusName>
              <gmd:CI_Citation>
                <gmd:title>
                  <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/theme-geoportail-wallon">Thèmes du géoportail wallon</gmx:Anchor>
                </gmd:title>
                <gmd:date>
                  <gmd:CI_Date>
                    <gmd:date>
                      <gco:Date>2024-10-14</gco:Date>
                    </gmd:date>
                    <gmd:dateType>
                      <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                    </gmd:dateType>
                  </gmd:CI_Date>
                </gmd:date>
                <gmd:identifier>
                  <gmd:MD_Identifier>
                    <gmd:code>
                      <gmx:Anchor xlink:href="https://metawal.wallonie.be/geonetwork/srv/api/registries/vocabularies/external.theme.Themes_geoportail_wallon_hierarchy">geonetwork.thesaurus.external.theme.Themes_geoportail_wallon_hierarchy</gmx:Anchor>
                    </gmd:code>
                  </gmd:MD_Identifier>
                </gmd:identifier>
              </gmd:CI_Citation>
            </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/theme/37">transport</gmx:Anchor>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
            <gmd:thesaurusName>
              <gmd:CI_Citation>
                <gmd:title>
                  <gmx:Anchor xlink:href="http://geonetwork-opensource.org/gemet-theme">GEMET themes</gmx:Anchor>
                </gmd:title>
                <gmd:date>
                  <gmd:CI_Date>
                    <gmd:date>
                      <gco:Date>2009-09-22</gco:Date>
                    </gmd:date>
                    <gmd:dateType>
                      <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                    </gmd:dateType>
                  </gmd:CI_Date>
                </gmd:date>
                <gmd:identifier>
                  <gmd:MD_Identifier>
                    <gmd:code>
                      <gmx:Anchor xlink:href="https://metawal.wallonie.be/geonetwork/srv/api/registries/vocabularies/external.theme.gemet-theme">geonetwork.thesaurus.external.theme.gemet-theme</gmx:Anchor>
                    </gmd:code>
                  </gmd:MD_Identifier>
                </gmd:identifier>
              </gmd:CI_Citation>
            </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/7279">entretien routier</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/14972">implantation des routes</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/3205">financement</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/4987">contrat de gestion</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/4676">transport terrestre</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/8590">infrastructure routière</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/6794">financement public</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/12199">écluse</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/11277">réseau routier</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/7293">trafic routier</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/8701">route à grande circulation</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/4990">plan de gestion</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/7296">transport routier</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/3963">route</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/3963">route</gmx:Anchor>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
            <gmd:thesaurusName>
              <gmd:CI_Citation>
                <gmd:title>
                  <gmx:Anchor xlink:href="http://geonetwork-opensource.org/gemet">GEMET</gmx:Anchor>
                </gmd:title>
                <gmd:date>
                  <gmd:CI_Date>
                    <gmd:date>
                      <gco:Date>2012-07-20</gco:Date>
                    </gmd:date>
                    <gmd:dateType>
                      <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                    </gmd:dateType>
                  </gmd:CI_Date>
                </gmd:date>
                <gmd:identifier>
                  <gmd:MD_Identifier>
                    <gmd:code>
                      <gmx:Anchor xlink:href="https://metawal.wallonie.be/geonetwork/srv/api/registries/vocabularies/external.theme.gemet">geonetwork.thesaurus.external.theme.gemet</gmx:Anchor>
                    </gmd:code>
                  </gmd:MD_Identifier>
                </gmd:identifier>
              </gmd:CI_Citation>
            </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig#ReportingINSPIRENO">Reporting INSPIRENO</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig#OpendataNO">Open DataNO</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig#ExtractionDIG">Extraction_DIG</gmx:Anchor>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
            <gmd:thesaurusName>
              <gmd:CI_Citation>
                <gmd:title>
                  <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig">Mots-clés InfraSIG</gmx:Anchor>
                </gmd:title>
                <gmd:date>
                  <gmd:CI_Date>
                    <gmd:date>
                      <gco:Date>2024-10-10</gco:Date>
                    </gmd:date>
                    <gmd:dateType>
                      <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                    </gmd:dateType>
                  </gmd:CI_Date>
                </gmd:date>
                <gmd:identifier>
                  <gmd:MD_Identifier>
                    <gmd:code>
                      <gmx:Anchor xlink:href="https://metawal.wallonie.be/geonetwork/srv/api/registries/vocabularies/external.theme.infraSIG">geonetwork.thesaurus.external.theme.infraSIG</gmx:Anchor>
                    </gmd:code>
                  </gmd:MD_Identifier>
                </gmd:identifier>
              </gmd:CI_Citation>
            </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gco:CharacterString>réseau structurant</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>axe routier</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>SOFICO</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Société wallonne de Financement complémentaire des Infrastructures</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>aire d'autoroute</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>bretelle</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>échangeur</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>cumulée</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>voirie</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>AGW</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Lanaye</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Canal du Centre</gco:CharacterString>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:resourceConstraints>
          <gmd:MD_LegalConstraints>
            <gmd:accessConstraints>
              <gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="unrestricted" />
            </gmd:accessConstraints>
            <gmd:otherConstraints>
              <gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">Pas de limitation d'accès public à cette donnée.</gmx:Anchor>
            </gmd:otherConstraints>
          </gmd:MD_LegalConstraints>
        </gmd:resourceConstraints>
        <gmd:resourceConstraints>
          <gmd:MD_LegalConstraints>
            <gmd:useConstraints>
              <gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="licenceUnrestricted" />
            </gmd:useConstraints>
            <gmd:otherConstraints>
              <gmx:Anchor xlink:href="https://creativecommons.org/licenses/by/4.0/">Licence CC-BY 4.0 : L’utilisateur peut utiliser et modifier les données pour en dériver une œuvre. Il peut publier les données et l’œuvre dérivée à condition de citer les sources.</gmx:Anchor>
            </gmd:otherConstraints>
            <gmd:otherConstraints>
              <gco:CharacterString>Source : Service public de Wallonie (SPW)  - Réseau routier régional structurant (2025-12-03) https://geodata.wallonie.be/id/ea907d50-16b9-4e47-9bd1-4c15bc1c33d4</gco:CharacterString>
            </gmd:otherConstraints>
          </gmd:MD_LegalConstraints>
        </gmd:resourceConstraints>
        <gmd:aggregationInfo>
          <gmd:MD_AggregateInformation>
            <gmd:aggregateDataSetIdentifier>
              <gmd:MD_Identifier>
                <gmd:code>
                  <gco:CharacterString>28651053-16ae-4ea4-98bd-1c9e908c14bf</gco:CharacterString>
                </gmd:code>
              </gmd:MD_Identifier>
            </gmd:aggregateDataSetIdentifier>
            <gmd:associationType>
              <gmd:DS_AssociationTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#DS_AssociationTypeCode" codeListValue="partOfSeamlessDatabase" />
            </gmd:associationType>
            <gmd:initiativeType>
              <gmd:DS_InitiativeTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#DS_InitiativeTypeCode" codeListValue="collection" />
            </gmd:initiativeType>
          </gmd:MD_AggregateInformation>
        </gmd:aggregationInfo>
        <gmd:spatialRepresentationType>
          <gmd:MD_SpatialRepresentationTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
        </gmd:spatialRepresentationType>
        <gmd:spatialResolution>
          <gmd:MD_Resolution>
            <gmd:equivalentScale>
              <gmd:MD_RepresentativeFraction>
                <gmd:denominator>
                  <gco:Integer>10000</gco:Integer>
                </gmd:denominator>
              </gmd:MD_RepresentativeFraction>
            </gmd:equivalentScale>
          </gmd:MD_Resolution>
        </gmd:spatialResolution>
        <gmd:language>
          <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="fre" />
        </gmd:language>
        <gmd:characterSet>
          <gmd:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
        </gmd:characterSet>
        <gmd:topicCategory>
          <gmd:MD_TopicCategoryCode>transportation</gmd:MD_TopicCategoryCode>
        </gmd:topicCategory>
        <gmd:extent>
          <gmd:EX_Extent>
            <gmd:description>
              <gco:CharacterString>Région wallonne</gco:CharacterString>
            </gmd:description>
            <gmd:geographicElement>
              <gmd:EX_GeographicBoundingBox>
                <gmd:westBoundLongitude>
                  <gco:Decimal>2.75</gco:Decimal>
                </gmd:westBoundLongitude>
                <gmd:eastBoundLongitude>
                  <gco:Decimal>6.50</gco:Decimal>
                </gmd:eastBoundLongitude>
                <gmd:southBoundLatitude>
                  <gco:Decimal>49.45</gco:Decimal>
                </gmd:southBoundLatitude>
                <gmd:northBoundLatitude>
                  <gco:Decimal>50.85</gco:Decimal>
                </gmd:northBoundLatitude>
              </gmd:EX_GeographicBoundingBox>
            </gmd:geographicElement>
          </gmd:EX_Extent>
        </gmd:extent>
      </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
      <gmd:MD_Distribution>
        <gmd:distributionFormat>
          <gmd:MD_Format>
            <gmd:name>
              <gco:CharacterString>ESRI Shapefile (.shp)</gco:CharacterString>
            </gmd:name>
            <gmd:version gco:nilReason="unknown" />
          </gmd:MD_Format>
        </gmd:distributionFormat>
        <gmd:distributionFormat>
          <gmd:MD_Format>
            <gmd:name>
              <gco:CharacterString>ESRI File Geodatabase (.fgdb)</gco:CharacterString>
            </gmd:name>
            <gmd:version gco:nilReason="unknown" />
          </gmd:MD_Format>
        </gmd:distributionFormat>
        <gmd:distributionFormat>
          <gmd:MD_Format>
            <gmd:name>
              <gco:CharacterString>OGC GeoPackage (.gpkg)</gco:CharacterString>
            </gmd:name>
            <gmd:version gco:nilReason="unknown" />
          </gmd:MD_Format>
        </gmd:distributionFormat>
        <gmd:distributor>
          <gmd:MD_Distributor>
            <gmd:distributorContact>
              <gmd:CI_ResponsibleParty>
                <gmd:organisationName>
                  <gco:CharacterString>Service public de Wallonie (SPW)</gco:CharacterString>
                </gmd:organisationName>
                <gmd:contactInfo>
                  <gmd:CI_Contact>
                    <gmd:address>
                      <gmd:CI_Address>
                        <gmd:electronicMailAddress>
                          <gco:CharacterString>helpdesk.carto@spw.wallonie.be</gco:CharacterString>
                        </gmd:electronicMailAddress>
                      </gmd:CI_Address>
                    </gmd:address>
                  </gmd:CI_Contact>
                </gmd:contactInfo>
                <gmd:role>
                  <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="distributor">distributor</gmd:CI_RoleCode>
                </gmd:role>
              </gmd:CI_ResponsibleParty>
            </gmd:distributorContact>
            <gmd:distributionOrderProcess>
              <gmd:MD_StandardOrderProcess>
                <gmd:orderingInstructions>
                  <gco:CharacterString>Cette donnée fait partie d'une série de données. Elle est téléchargeable via la série Réseaux routiers régionaux thématiques - Série.</gco:CharacterString>
                </gmd:orderingInstructions>
              </gmd:MD_StandardOrderProcess>
            </gmd:distributionOrderProcess>
          </gmd:MD_Distributor>
        </gmd:distributor>
        <gmd:transferOptions>
          <gmd:MD_DigitalTransferOptions>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://geoweb.spw.wallonie.be/portailRoutes/</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>WWW:LINK</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Portail cartographique des routes - Application sécurisée</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Application de consultation des routes et autoroutes de Wallonie. Cette application est sécurisée et n'est accessible que pour les agents de la DGO1 du SPW.</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="browsing" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>http://routes.wallonie.be/ficheFiche.do?action=-1&amp;shortId=1070&amp;axeSec=1</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>WWW:LINK</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Portail autouroutes et routes de Wallonie</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Portail de la DGO1 - Routes et Bâtiments relatif aux autoroutes et routes de Wallonie. Page dédiée à l'éclairage sur le réseau (auto) routier wallon</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://wallex.wallonie.be/eli/arrete/2010/04/29/2010202541/2020/01/01</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>WWW:LINK</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>AGW du 29 avril 2010</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Arrêté du Gouvernement wallon déterminant la date d'entrée en vigueur et portant exécution de l'article 2 du décret du 10 décembre 2009 modifiant le décret du 10 mars 1994 relatif à la création de la Société wallonne de Financement complémentaire des Infrastructures</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
          </gmd:MD_DigitalTransferOptions>
        </gmd:transferOptions>
        <gmd:transferOptions>
          <gmd:MD_DigitalTransferOptions>
            <gmd:transferSize>
              <gco:Real>1.8797245025634766</gco:Real>
            </gmd:transferSize>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://geoservices.wallonie.be/geotraitement/spwdatadownload/results/ea907d50-16b9-4e47-9bd1-4c15bc1c33d4/RES_ROUTIER_STRUCTURANT_GEOPACKAGE_31370.zip</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>WWW:DOWNLOAD:application/geopackage+sqlite3</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Réseau routier régional structurant - GEOPACKAGE -  EPSG:31370</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>RES_ROUTIER_STRUCTURANT au format GEOPACKAGE dans le SRID 31370 découpé par REGION</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
          </gmd:MD_DigitalTransferOptions>
        </gmd:transferOptions>
      </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
        <gmd:scope>
          <gmd:DQ_Scope>
            <gmd:level>
              <gmd:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
            </gmd:level>
          </gmd:DQ_Scope>
        </gmd:scope>
        <gmd:lineage>
          <gmd:LI_Lineage>
            <gmd:statement>
              <gco:CharacterString>Les tronçons dont SOFICO est le maître d'ouvrage sont sélectionnés par l'AGW du 29 avril 2010. Celui-ci a connu plusieurs modifications dont la dernière le 24 mars 2016.

Les portions concernées sont sélectionnées dans la couche de référence du réseau routier régional à l'aide des cumulées début et fin figurant dans l'Arrêté du 29 avril 2010.

Les attributs ont été conservés (numéro de la route, kilomètres cumulés début et fin pour identifier le tronçon).

Cette donnée est intégrée dans la Banque de données routières de la DGO1 (BDR). Elle est sujette à modification en fonction des Arrêtés.</gco:CharacterString>
            </gmd:statement>
            <gmd:source>
              <gmd:LI_Source />
            </gmd:source>
          </gmd:LI_Lineage>
        </gmd:lineage>
      </gmd:DQ_DataQuality>
    </gmd:dataQualityInfo>
  </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>

